path: /build/build/funtoo-kit-geaaru-seed-0.20240421+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-collision-protect -sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - cp geaaru-kit /etc/portage/repos.conf/ && mkdir -p /funtoo-kit-geaaru/ && eval
    'emerge --sync || true' && cd /var/git/extra-kits/geaaru-kit && git config remote.origin.fetch
    '+refs/heads/*:refs/remotes/origin/*' && git fetch --depth 100 && git log -n 3
    && git checkout funtoo && git checkout f6945b50af4a9cad92276a83069f7f2aed637b8a
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6ebcdbc30de3b2963c61b0aa03a2fff79e567a33df0cec74a21a663f1075c88a
  package:
    name: funtoo-kit-geaaru
    version: 0.20240421+1
    category: seed
    requires:
    - name: funtoo-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-22 09:33:45.035326977 +0000 UTC m=+377.631059977
    labels:
      repo: https://github.com/geaaru/geaaru_overlay.git
      repo_branch: funtoo
      repo_hash: f6945b50af4a9cad92276a83069f7f2aed637b8a
    treedir: /build/packages
  package_dir: /funtoo-kit-geaaru
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: funtoo-kit-geaaru
  version: 0.20240421+1
  category: seed
  labels:
    repo: https://github.com/geaaru/geaaru_overlay.git
    repo_branch: funtoo
    repo_hash: f6945b50af4a9cad92276a83069f7f2aed637b8a
